<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Proyecto SKMO</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css" type="text/css">
    <link rel="stylesheet" href="libraries/jquery-ui-1.12.1.custom/jquery-ui.css" type="text/css">
    <link
        href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap"
        rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"
        integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <script src="libraries/jquery-ui-1.12.1.custom/jquery-ui.js"></script>
    <script src="https://kit.fontawesome.com/72afc5c063.js" crossorigin="anonymous"></script>
</head>

<body>
    <header>
        <nav class="nav">
            <div class="nav__search-bar">
                <i class="fab fa-stumbleupon-circle icons icons--circle"></i>
                <span class="logo-text1">everis <span class="logo-text2">knowler</span></span>
                <div class="input-container">
                    <input type="text" class="nav__search-input">
                    <i class="fas fa-search icons icons--search"></i>
                </div>
            </div>
            <div class="button-bar dropdown">
                <i class="fas fa-bars icons icons--collapsed" id="dropdownMenuBtn" data-toggle="dropdown"></i>
                <div class="button-bar__drop-menu">
                    <ul class="button-bar__buttons dropdown-menu" id="dropdownMenu"
                        aria-labelledby="dropdownMenuBtn">
                        <li class="button-bar__btn">
                            <i class="fas fa-home icons icons--nav-btn"></i>
                            <span class="button-bar__text">Inicio</span>
                        </li>
                        <li class="button-bar__btn">
                            <i class="fas fa-th icons icons--nav-btn"></i>
                            <span class="button-bar__text">Aplicaciones</span>
                        </li>
                        <li class="button-bar__btn">
                            <i class="fas fa-globe icons icons--nav-btn"></i>
                            <span class="button-bar__text">Comunidades</span>
                        </li>
                        <li class="button-bar__btn">
                            <i class="fab fa-stumbleupon-circle icons icons--nav-btn"></i>
                            <span class="button-bar__text">everPedia</span>
                        </li>
                    </ul>
                </div>
                <div class="button-bar__normal-menu">
                    <ul class="button-bar__buttons">
                        <li class="button-bar__btn">
                            <i class="fas fa-home icons icons--nav-btn"></i>
                            <span class="button-bar__text">Inicio</span>
                        </li>
                        <li class="button-bar__btn">
                            <i class="fas fa-th icons icons--nav-btn"></i>
                            <span class="button-bar__text">Aplicaciones</span>
                        </li>
                        <li class="button-bar__btn">
                            <i class="fas fa-globe icons icons--nav-btn"></i>
                            <span class="button-bar__text">Comunidades</span>
                        </li>
                        <li class="button-bar__btn">
                            <i class="fab fa-stumbleupon-circle icons icons--nav-btn"></i>
                            <span class="button-bar__text">everPedia</span>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="nav__user-profile">
                <div class="nav__notifications">
                    <div class="alerts">3</div>
                    <i class="far fa-bell icons icons--bell"></i>
                </div>
                <figure class="user-pic">
                    <img src="resources/img/profile400.jpg" class="round-image round-image--fat-border-white">
                    <figcaption class="hidden">User profile picture.</figcaption>
                </figure>
                <i class="fas fa-caret-down icons icons--arrow-down"></i>
            </div>
        </nav>
    </header>
    <main class="main">
        <section class="left-column">
            <article class="container-box box-separator">
                <div class="container-box__top">
                    <div class="container-box__name-icon">
                        <i class="far fa-calendar-alt icons icons--container-box"></i>
                        <span class="container-box__title">EVENTOS</span>
                    </div>
                    <i class="fas fa-ellipsis-v icons icons--ellipsis"></i>
                </div>
                <div class="container-box__content">
                    <div class="event-card">
                        <div class="event-card__when">
                            HOY
                        </div>
                        <!-- Bloque -->
                        <div class="event-item">
                            <!-- Elemento -->
                            <div class="event-item__hour">
                                <span class="hour-text">11:00</span>
                            </div>
                            <!-- Elemento -->
                            <div class="event-item__text">
                                <!-- Elemento -->
                                <div><a href="#" class="card-title">SKM Wireframes checkpoint</a>
                                </div>
                                <!-- Elemento -->
                                <div class="event-item__expanded-info">11:00 a 12:00 - Sala 446</div>
                            </div>
                        </div>
                        <div class="event-item">
                            <div class="event-item__hour">
                                <span class="hour-text">13:00</span>
                            </div>
                            <div class="event-item__text">
                                <div><a href="#" class="card-title">SKM Chill out</a>
                                </div>
                                <div class="event-item__expanded-info">13:00 a 13:40 - Sala 446</div>
                            </div>
                        </div>
                    </div>
                    <div class="event-card">
                        <div class="event-card__when">
                            MAÑANA
                        </div>
                        <div class="event-item">
                            <div class="event-item__hour">
                                <span class="hour-text">11:00</span>
                            </div>
                            <div class="event-item__text">
                                <div><a href="#" class="card-title">SKM Wireframes check</a>
                                </div>
                                <div class="event-item__expanded-info">11:00 a 12:00 - Sala 446</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container-box__bottom">
                    <a class="container-box__bottom-text" href="#">
                        Ver más<i class="fas fa-chevron-down icons--slim-arrow-see-more"></i>
                    </a>
                </div>
            </article>
            <article class="container-box box-separator">
                <div class="container-box__top">
                    <div class="container-box__name-icon">
                        <i class="far fa-bell icons icons--container-box"></i>
                        <span class="container-box__title">NOTIFICACIONES</span>
                    </div>
                    <i class="fas fa-ellipsis-v icons icons--ellipsis"></i>
                </div>
                <div class="container-box__content container-box__content--alert-padding">
                    <div class="alert-card">
                        <div class="alert-card__info">
                            <a class="alert-card__header" href="#">
                                Actualizar benchmark perfiles en proyecto
                            </a>
                            <div class="alert-card__sub">
                                SKM: intranet inteligente
                            </div>
                            <div class="alert-card__deadline">
                                <i class="fas fa-exclamation-circle icons icons--exclamation"></i>
                                <span class="deadline-text">Deadline 19/06</span>
                            </div>
                        </div>
                        <div class="checkbox">
                            <i class="far fa-check-square icons icons--check"></i>
                        </div>
                    </div>
                    <div class="alert-card">
                        <div class="alert-card__info">
                            <a class="alert-card__header" href="#">
                                Actualizar documentos
                            </a>
                            <div class="alert-card__sub">
                                SKM: intranet inteligente
                            </div>
                            <div class="alert-card__deadline">
                                <i class="fas fa-exclamation-circle icons icons--exclamation"></i>
                                <span class="deadline-text">Deadline 19/06</span>
                            </div>
                        </div>
                        <div class="checkbox">
                            <i class="far fa-check-square icons icons--check"></i>
                        </div>
                    </div>
                    <div class="alert-card no-bottomline">
                        <div class="alert-card__info">
                            <a class="alert-card__header" href="#">
                                Actualizar documentos
                            </a>
                            <div class="alert-card__sub">
                                SKM: intranet inteligente
                            </div>
                            <div class="alert-card__deadline">
                                <i class="fas fa-exclamation-circle icons icons--exclamation"></i>
                                <span class="deadline-text">Deadline 19/06</span>
                            </div>
                        </div>
                        <div class="checkbox">
                            <i class="far fa-check-square icons icons--check"></i>
                        </div>
                    </div>
                </div>
                <div class="container-box__bottom">
                    <a class="container-box__bottom-text" href="#">
                        Ver más<i class="fas fa-chevron-down icons--slim-arrow-see-more"></i>
                    </a>
                </div>
            </article>
        </section>
        <section class="center-column">
            <article class="container-box box-separator">
                <div class="container-box__top">
                    <div class="container-box__name-icon">
                        <i class="fas fa-envelope icons icons--container-box icons--central-width"></i>
                        <span class="container-box__title">MAILS</span>
                    </div>
                    <i class="fas fa-ellipsis-v icons icons--ellipsis"></i>
                </div>
                <div class="container-box__content">
                    <div class="email-card">
                        <div class="email-card__header">
                            <div class="email-card__datetime">20/06/2017 - 13:00</div>
                            <div class="email-card__sent-by">
                                <figure class="email-picture">
                                    <img class="round-image round-image--grey-border"
                                        src="resources/img/profile400.jpg">
                                    <figcaption class="hidden">Email profile picture</figcaption>
                                </figure>
                                <span class="email-picture__sender">Alberto Peinado Rubio</span>
                            </div>
                        </div>
                        <div class="email-card__content">
                            <a class="card-title ellipsis-text" href="#">Nuevos datos password (Invision...</a>
                            <div class="email-card__message ellipsis-text">Hola equipo, aquí van las actualizaciones de
                                las pantallas que
                                comentamos el día...
                                Hola equipo, aquí van las actualizaciones de las pantallas que
                                comentamos el día...
                                Hola equipo, aquí van las actualizaciones de las pantallas que
                                comentamos el día..
                                Hola equipo, aquí van las actualizaciones de las pantallas que
                                comentamos el día...
                                Hola equipo, aquí van las actualizaciones de las pantallas que
                                comentamos el día...
                                Hola equipo, aquí van las actualizaciones de las pantallas que
                                comentamos el día...
                                Hola equipo, aquí van las actualizaciones de las pantallas que
                                comentamos el día...
                                Hola equipo, aquí van las actualizaciones de las pantallas que
                                comentamos el día....</div>
                        </div>
                    </div>
                    <div class="email-card">
                        <div class="email-card__header">
                            <div class="email-card__datetime">20/06/2017 - 13:00</div>
                            <div class="email-card__sent-by">
                                <figure class="email-picture">
                                    <img class="round-image round-image--grey-border"
                                        src="resources/img/profile400.jpg">
                                    <figcaption class="hidden">Email profile picture</figcaption>
                                </figure>
                                <span class="email-picture__sender">Alberto Peinado Rubio</span>
                            </div>
                        </div>
                        <div class="email-card__content">
                            <a class="card-title ellipsis-text" href="#">Nuevos datos password (Invision...</a>
                            <div class="email-card__message ellipsis-text">Hola equipo, aquí van las actualizaciones de
                                las pantallas que
                                comentamos el día...</div>
                        </div>
                    </div>
                    <div class="email-card no-bottomline">
                        <div class="email-card__header">
                            <div class="email-card__datetime">20/06/2017 - 13:00</div>
                            <div class="email-card__sent-by">
                                <figure class="email-picture">
                                    <img class="round-image round-image--grey-border"
                                        src="resources/img/profile400.jpg">
                                    <figcaption class="hidden">Email profile picture</figcaption>
                                </figure>
                                <span class="email-picture__sender">Alberto Peinado Rubio</span>
                            </div>
                        </div>
                        <div class="email-card__content">
                            <a class="card-title ellipsis-text" href="#">Nuevos datos password (Invision...</a>
                            <div class="email-card__message ellipsis-text">Hola equipo, aquí van las actualizaciones de
                                las pantallas que
                                comentamos el día...</div>
                        </div>
                    </div>
                </div>
                <div class="container-box__bottom">
                    <a class="container-box__bottom-text" href="#">
                        Ver más<i class="fas fa-chevron-down icons--slim-arrow-see-more"></i>
                    </a>
                </div>
            </article>
            <article class="container-box box-separator">
                <div class="container-box__top">
                    <div class="container-box__name-icon">
                        <i class="fas fa-folder-open icons icons--container-box icons--central-width"></i>
                        <span class="container-box__title">PROYECTOS</span>
                    </div>
                    <i class="fas fa-ellipsis-v icons icons--ellipsis"></i>
                </div>
                <div class="tabs-bar tabs-bar--projects" id="tabs-bar-projects">
                    <div class="tabs-bar__tab tabs-bar__tab--projects tabs-bar__tab--active" id="enCurso">En curso
                    </div>
                    <div class="tabs-bar__tab tabs-bar__tab--projects " id="cerrados">Cerrados</div>
                    <div class="tabs-bar__tab tabs-bar__tab--projects" id="relacionados">Relacionados</div>
                    <div class="tabs-bar__tab tabs-bar__tab--projects" id="todos">Todos</div>
                </div>
                <div class="container-box__content" id="project-cards-container">
                    <div class="dialog-delete" id="deleteDialog" title="¡Atención!" data-id="-1">
                        <p>El borrado será irreversible.</p>
                        <p>¿Desea continuar?</p>
                    </div>
                </div>
                <div class="container-box__bottom">
                    <a class="container-box__bottom-text" href="#">
                        Ver más<i class="fas fa-chevron-down icons--slim-arrow-see-more"></i>
                    </a>
                </div>
            </article>
            <article class="container-box box-separator">
                <div class="container-box__top">
                    <div class="container-box__name-icon">
                        <i class="fas fa-project-diagram icons icons--container-box icons--central-width"></i>
                        <span class="container-box__title">DETALLE PROYECTO</span>
                    </div>
                    <i class="fas fa-ellipsis-v icons icons--ellipsis"></i>
                </div>
                <div class="container-box__content container-box__content--relative">
                    <div class="dialog-success" id="successDialog" title="Proyectos SKMO">
                        <p>Operación realizada con éxito.</p>
                    </div>
                    <i class="icons icons--plus fas fa-plus-circle" id="plusBtn"></i>
                    <div class="detalle-card" id="detalleCard">
                        <fieldset class="detalle-card__inputs">
                            <div class="detalle-card__field-group">
                                <input class="detalle-card__field" id="titleField" type="text" placeholder="Título"
                                    minlength="1">
                                <p class="detalle-card__error-message">Por favor, rellena el campo.</p>
                            </div>
                            <div class="detalle-card__field-group">
                                <input class="detalle-card__field" id="descriptionField" type="text"
                                    placeholder="Descripción" minlength="1">
                                <p class="detalle-card__error-message">Por favor, rellena el campo.</p>
                            </div>
                            <div class="detalle-card__field-group">
                                <input class="detalle-card__field" id="labelsField" type="text"
                                    placeholder="Labels (separadas por comas)" minlength="1">
                                <p class="detalle-card__error-message">Por favor, rellena el campo.</p>
                            </div>
                            <div class="detalle-card__field-group">
                                <select class="detalle-card__field" id="typeField">
                                    <option value="enCurso">En curso</option>
                                    <option value="relacionados">Relacionados</option>
                                    <option value="cerrados">Cerrados</option>
                                </select>
                            </div>
                        </fieldset>
                        <div class="detalle-card__btn-save" id="saveBtn">Guardar</div>
                        <div class="detalle-card__btn-exit" id="exitBtn">Cerrar</div>
                    </div>
                </div>
            </article>
        </section>
        <section class="right-column">
            <article class="container-box box-separator">
                <div class="container-box__top">
                    <div class="container-box__name-icon">
                        <i class="fas fa-users icons icons--container-box"></i>
                        <span class="container-box__title">MIS CONTACTOS</span>
                    </div>
                    <i class="fas fa-ellipsis-v icons icons--ellipsis"></i>
                </div>
                <div class="tabs-bar tabs-bar--contacts">
                    <div class="tabs-bar__tab tabs-bar__tab--selected-weight tabs-bar__tab--thirds">Contactos</div>
                    <div class="tabs-bar__tab tabs-bar__tab--thirds">Grupos</div>
                    <div class="tabs-bar__tab tabs-bar__tab--thirds">Relacionados</div>
                </div>
                <div class="container-box__content container-box__content--contact-height">
                    <div class="contact-card">
                        <figure class="contact-card__pic">
                            <img src="resources/img/profile400.jpg" class="round-image">
                            <figcaption class="hidden">Foto de perfil de Alberto Peinado Rubio</figcaption>
                        </figure>
                        <div class="contact-card__info">
                            <div class="contact-card__info-text">
                                <a class="card-title" href="#">Alberto Peinado Rubio</a>
                                <div class="contact-card__position">Student - IT</div>
                            </div>
                            <i class="fas fa-chevron-down icons--slim-arrow-down"></i>
                        </div>
                    </div>
                    <div class="contact-card">
                        <figure class="contact-card__pic">
                            <img src="resources/img/profile400.jpg" class="round-image">
                            <figcaption class="hidden">Foto de perfil de Alberto Peinado Rubio</figcaption>
                        </figure>
                        <div class="contact-card__info">
                            <div class="contact-card__info-text">
                                <a class="card-title" href="#">Alberto Peinado Rubio</a>
                                <div class="contact-card__position">Student - IT</div>
                            </div>
                            <i class="fas fa-chevron-down icons--slim-arrow-down"></i>
                        </div>
                    </div>
                    <div class="contact-card">
                        <figure class="contact-card__pic">
                            <img src="resources/img/profile400.jpg" class="round-image">
                            <figcaption class="hidden">Foto de perfil de Alberto Peinado Rubio</figcaption>
                        </figure>
                        <div class="contact-card__info">
                            <div class="contact-card__info-text">
                                <a class="card-title" href="#">Alberto Peinado Rubio</a>
                                <div class="contact-card__position">Student - IT</div>
                            </div>
                            <i class="fas fa-chevron-down icons--slim-arrow-down"></i>
                        </div>
                    </div>
                    <div class="contact-card">
                        <figure class="contact-card__pic">
                            <img src="resources/img/profile400.jpg" class="round-image">
                            <figcaption class="hidden">Foto de perfil de Alberto Peinado Rubio</figcaption>
                        </figure>
                        <div class="contact-card__info">
                            <div class="contact-card__info-text">
                                <a class="card-title" href="#">Alberto Peinado Rubio</a>
                                <div class="contact-card__position">Student - IT</div>
                            </div>
                            <i class="fas fa-chevron-down icons--slim-arrow-down"></i>
                        </div>
                    </div>
                    <div class="contact-card">
                        <figure class="contact-card__pic">
                            <img src="resources/img/profile400.jpg" class="round-image">
                            <figcaption class="hidden">Foto de perfil de Alberto Peinado Rubio</figcaption>
                        </figure>
                        <div class="contact-card__info">
                            <div class="contact-card__info-text">
                                <a class="card-title" href="#">Alberto Peinado Rubio</a>
                                <div class="contact-card__position">Student - IT</div>
                            </div>
                            <i class="fas fa-chevron-down icons--slim-arrow-down"></i>
                        </div>
                    </div>
                    <div class="contact-card">
                        <figure class="contact-card__pic">
                            <img src="resources/img/profile400.jpg" class="round-image">
                            <figcaption class="hidden">Foto de perfil de Alberto Peinado Rubio</figcaption>
                        </figure>
                        <div class="contact-card__info">
                            <div class="contact-card__info-text">
                                <a class="card-title" href="#">Alberto Peinado Rubio</a>
                                <div class="contact-card__position">Student - IT</div>
                            </div>
                            <i class="fas fa-chevron-down icons--slim-arrow-down"></i>
                        </div>
                    </div>
                    <div class="contact-card">
                        <figure class="contact-card__pic">
                            <img src="resources/img/profile400.jpg" class="round-image">
                            <figcaption class="hidden">Foto de perfil de Alberto Peinado Rubio</figcaption>
                        </figure>
                        <div class="contact-card__info">
                            <div class="contact-card__info-text">
                                <a class="card-title" href="#">Alberto Peinado Rubio</a>
                                <div class="contact-card__position">Student - IT</div>
                            </div>
                            <i class="fas fa-chevron-down icons--slim-arrow-down"></i>
                        </div>
                    </div>
                    <div class="contact-card">
                        <figure class="contact-card__pic">
                            <img src="resources/img/profile400.jpg" class="round-image">
                            <figcaption class="hidden">Foto de perfil de Alberto Peinado Rubio</figcaption>
                        </figure>
                        <div class="contact-card__info">
                            <div class="contact-card__info-text">
                                <a class="card-title" href="#">Alberto Peinado Rubio</a>
                                <div class="contact-card__position">Student - IT</div>
                            </div>
                            <i class="fas fa-chevron-down icons--slim-arrow-down"></i>
                        </div>
                    </div>
                    <div class="contact-card">
                        <figure class="contact-card__pic">
                            <img src="resources/img/profile400.jpg" class="round-image">
                            <figcaption class="hidden">Foto de perfil de Alberto Peinado Rubio</figcaption>
                        </figure>
                        <div class="contact-card__info">
                            <div class="contact-card__info-text">
                                <a class="card-title" href="#">Alberto Peinado Rubio</a>
                                <div class="contact-card__position">Student - IT</div>
                            </div>
                            <i class="fas fa-chevron-down icons--slim-arrow-down"></i>
                        </div>
                    </div>
                    <div class="contact-card">
                        <figure class="contact-card__pic">
                            <img src="resources/img/profile400.jpg" class="round-image">
                            <figcaption class="hidden">Foto de perfil de Alberto Peinado Rubio</figcaption>
                        </figure>
                        <div class="contact-card__info">
                            <div class="contact-card__info-text">
                                <a class="card-title" href="#">Alberto Peinado Rubio</a>
                                <div class="contact-card__position">Student - IT</div>
                            </div>
                            <i class="fas fa-chevron-down icons--slim-arrow-down"></i>
                        </div>
                    </div>
                    <div class="contact-card">
                        <figure class="contact-card__pic">
                            <img src="resources/img/profile400.jpg" class="round-image">
                            <figcaption class="hidden">Foto de perfil de Alberto Peinado Rubio</figcaption>
                        </figure>
                        <div class="contact-card__info">
                            <div class="contact-card__info-text">
                                <a class="card-title" href="#">Alberto Peinado Rubio</a>
                                <div class="contact-card__position">Student - IT</div>
                            </div>
                            <i class="fas fa-chevron-down icons--slim-arrow-down"></i>
                        </div>
                    </div>
                </div>
            </article>
        </section>
    </main>
    <script src="js/models/proyecto.js"></script>
    <script src="js/models/proyArray.js"></script>
    <script src="js/utils/projectTabUtils.js"></script>
    <script src="js/main.js"></script>
    <script src="js/utils/detailCardUtils.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js"
        integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s"
        crossorigin="anonymous"></script>
</body>

</html>